Subject: Re: [PATCH RFC 0/8] MPC512x DMA slave s/g support, OF DMA lookup

From: Lars-Peter Clausen <[email-masked]>
Date: Fri, 12 Jul 2013 18:45:04 +0200

On 07/12/2013 05:26 PM, Gerhard Sittig wrote:
[...]
> Lars, there is a checkpatch warning about a line longer than 80
> characters in the common xlate part -- I didn't dare to change your
> submission, and the part included here is verbatim from your patchwork
> 2331091 (original submission) and 2555701 (resend), is there a followup
> which you can provide or point us to?

Well the line is 81 characters long, so I wouldn't worry to much about that.
But we should probably remove the extern from all the function declarations
in dma-of.h, since the extern is kind of implicit for functions declarations.

- Lars